<?xml version="1.0" encoding="utf-8"?>
<root>
\\version 3.03
<colours id="Default">
<element id="TitlebarActiveForeColour" bg="72,105,39" />
<element id="TitlebarInactiveForeColour" bg="122,155,89" />
<element id="ApplicationBackColour" bg="222,255,189" />
<element id="WindowBackColour" bg="202,255,169" />
<element id="MenuButton.Default" bg="255,222,255" fg="105,72,105" bdr="255,222,255" />
<element id="MenuButton.Border" bg="255,222,255" />
<element id="MenuBar.Default" bg="222,255,189" fg="122,155,89" />
<element id="MenuBarSeparator" bg="212,245,245" />
<element id="Menu.ParentItem.Highlight" bg="255,222,255" fg="105,72,105" />
<element id="Menu.ParentItem.Pressed" bg="255,222,255" fg="105,72,105" />
<element id="Menu.DropDown.Default" bg="255,222,255" fg="66,33,66" bdr="215,182,215" />
<element id="Menu.DropDown.Highlight" bg="255,255,189" bdr="255,255,169" />
<element id="Menu.DropDown.HighlightText" fg="66,66,0" />
<element id="Menu.DropDown.Disabled" fg="185,152,185" />
<element id="Menu.DropDownMargin" bg="235,202,235" />
<element id="Menu.DropDownSeparator" bg="185,152,185" />
<element id="Menu.DropDownCheckBox.Default" bg="255,222,255" />
<element id="Menu.DropDownCheckBox.Highlight" bg="255,222,255" />
<element id="Menu.DropDownCheckBoxBorder.Default" bg="155,122,155" />
<element id="Menu.DropDownCheckBoxBorder.Highlight" bg="155,122,155" />
<element id="Content[Artwork].HeaderControl.Default" bg="205,172,205" fg="215,182,215" bdr="185,152,185" />
<element id="FieldSelector.ScrollBar" bg="235,202,235" bdr="235,202,235" />
<element id="InlineMenuBar.Default" bg="222,255,189" fg="122,155,89" />
<element id="InlineMenu.ParentItem.Highlight" bg="255,222,255" fg="105,72,105" />
<element id="InlineMenu.ParentItem.Pressed" bg="255,222,255" fg="105,72,105" />
<element id="HeaderBar.Default" bg="255,222,255" fg="205,122,205" />
<element id="Panel.Header.Default" bg="222,255,189" fg="122,155,89" />
<element id="Panel.HeaderButtonOverride.Default" fg="172,235,139" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="212,245,179" />
<element id="CaptionBar.HeaderControl.Default" fg="172,235,139" />
<element id="CaptionBar.HeaderControl.Disabled" fg="212,245,179" />
<element id="Panel.CommandIconOverride" fg="172,235,139" />
<element id="CaptionBar.CommandIconOverride" fg="172,235,139" />
<element id="Panel.SubHeader.Default" bg="222,255,255" fg="122,155,155" />
<element id="Controls.SearchBox.Default" bg="250,250,250" fg="33,66,0" />
<element id="Controls.SearchBox.Lowlight" fg="172,235,139" />
<element id="Panel.ChildHeader.Default" bg="255,222,255" fg="205,122,205"  bdr="255,222,255" />
<element id="TabsBar.Background" bg="222,255,189" bdr="222,255,189" />
<element id="TabsBar.Tab.Default" bg="222,255,189" fg="172,205,139" bdr="222,255,189" />
<element id="TabsBar.Tab.Highlight" bg="222,255,189" fg="72,105,39" bdr="222,255,189" />
<element id="TabsBar.TabInCaptionBar.Default" bg="222,255,189" fg="172,205,139" bdr="222,255,189" />
<element id="TabsBar.TabInCaptionBar.Highlight" bg="222,255,189" fg="72,105,39" bdr="222,255,189" />
<element id="TabsBar.InactiveTabIconMask" bg="180,222,255,189" />
<element id="TabsBar.InactiveTabInCaptionIconMask" bg="180,222,255,189" />
<element id="TabsBar.TabBlended.Highlight" bg="222,255,189" fg="72,105,39" bdr="222,255,189" />
<element id="TabsBar.TabInCaptionBarBlended.InactiveTabIconMask" bg="180,222,255,189" />
<element id="TabsBar.TabInCaptionBarBlended.Default" bg="222,255,189" fg="172,205,139" />
<element id="TabsBar.TabInCaptionBarBlended.Highlight" bg="222,255,189" fg="72,105,39" bdr="222,255,189" />
<element id="TabsBar.Tab.Separator" bg="222,255,189" />
<element id="TabsBarPTop.Tab.Separator" bg="222,255,189" />
<element id="TabsBar.TabInCaptionBar.Separator" bg="222,255,189" />
<element id="TabsBar.TabInCaptionBarBlended.Separator" bg="222,255,189" />
<element id="TabsBar.TabAddButton.Default" bg="222,255,189" fg="202,235,169" />
<element id="TabsBar.TabInCaptionBarAddButton.Default" bg="222,255,189" fg="202,235,169" />
<element id="TabsBar.TabInCaptionBarBlended.AddButton" bg="222,255,189" fg="202,235,169" />
<element id="Panel.SectionHeader.Default" bg="222,255,255" fg="122,205,205" />
<element id="Panel.Body.Default" bg="222,255,255" fg="33,66,66" bdr="217,250,250" />
<element id="Panel.Body.Highlight" bg="255,255,189" fg="66,66,0"  />
<element id="Panel.Body.Lowlight" bg="202,255,255" fg="33,66,66" />
<element id="Controls.Counter" bg="222,255,255" fg="122,205,205" />
<element id="Panel.ChildBody.Default" bg="222,255,255" fg="33,66,66" />
<element id="Panel.ChildBody.Highlight" bg="255,255,189" fg="66,66,0" />
<element id="Panel.ChildBody.Lowlight" bg="202,255,255" fg="33,66,66" />
<element id="Panel.TabSelector.Default" bg="255,222,255" fg="155,122,155" />
<element id="Panel.TabSelector.Highlight" bg="255,255,189" fg="66,66,0" />
<element id="Panel.TabSelector.Lowlight" bg="255,222,255" fg="66,33,66" />
<element id="Content[TrackDetail].Body.Default" bg="222,255,255" fg="33,66,66" />
<element id="Content[TrackDetail].Body.ListHeader" bg="222,255,255" fg="122,205,205" bdr="217,250,250" />
<element id="Content[TrackDetail].Body.Highlight" bg="255,255,189" fg="66,66,0" bdr="245,245,179" />
<element id="Content[TrackDetail].Body.Lowlight" bg="202,255,255" fg="33,66,66" bdr="212,245,245" />
<element id="Content[TrackDetail].Body.Disabled" fg="172,205,205" />
<element id="Content[TrackDetail].ListAlternating.Default" bg="227,255,255" fg="33,66,66" />
<element id="Content[TrackDetail].ListAlternating.Disabled" fg="172,205,205" />
<element id="Content[Artwork].Header" bg="222,255,255" fg="122,155,155" bdr="222,255,255" />
<element id="Content[Artwork].Body.Default" bg="222,255,255" fg="33,66,66" />
<element id="Content[Artwork].Body.Highlight" bg="255,255,89" />
<element id="Content[Artwork].Body.Lowlight" bg="202,255,255" />
<element id="Content[ArtistProfile]" />
<element id="LyricsPanel" />
<element id="TrackInfoPanel" />
<element id="ArtworkPanel" />
<element id="Content[TrackDetail].Header" fg="122,205,205" />
<element id="Content[AlbumAndTracks].Header" fg="122,205,205" />
<element id="Content[AlbumAndTracks].SubHeader" fg="122,155,155" />
<element id="Content[Artwork].GroupingHeader" fg="122,205,205" />
<element id="Content[TrackDetail].HeaderLine" bg="172,255,255" bg2="212,255,255" />
<element id="Content[AlbumAndTracks].ArtistSplitterLineLR" bg="172,255,255" />
<element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="172,255,255" bg2="212,255,255" />
<element id="Content[Artwork].SplitterLine" bg="172,255,255" bg2="212,255,255" />
<element id="Content[Artwork].Expanded" bg="202,255,255" fg="33,66,66" fg2="122,155,155" />
<element id="Content[NowPlaying].Body.Default" bg="222,255,255" fg="33,66,66" />
<element id="NowPlayingTrackInfo" bg="202,235,235" fg="33,66,66" />
<element id="NowPlayingLargeAlbumTrackInfo" bg="202,235,235" fg="33,66,66" />
<element id="ColumnBrowser.Default" bg="222,255,255" fg="33,66,66" />
<element id="ColumnBrowser.Highlight" bg="255,255,189" fg="66,66,0" bdr="245,245,179" />
<element id="ColumnBrowser.ListAlternating.Default" bg="227,255,255" fg="33,66,66" />
<element id="ColumnBrowser.ListHeader" bg="222,255,255" fg="122,205,205" bdr="217,250,250" />
<element id="ColumnBrowser.Lowlight" bg="202,255,255" fg="33,66,66" bdr="212,245,245" />
<element id="ColumnBrowser.ScrollBar" bg="172,255,255" bdr="172,255,255" />
<element id="ColumnBrowser.ScrollBarBackground" bg="222,255,255" />
<element id="ColumnBrowser.ScrollBar.Lowlight" bg="202,255,255" bdr="202,255,255"/>
<element id="Controls.AlbumThumb" fg="212,255,255" />
<element id="Controls.GenreThumb" fg="212,255,255" />
<element id="FilterPanel.Default" bg="222,255,255" fg="33,66,66" />
<element id="FilterPanel.Disabled" fg="172,205,205" />
<element id="FilterPanel.Highlight" bg="255,255,189" fg="66,66,0" bdr="245,245,179" />
<element id="FilterPanel.ListAlternating.Default" bg="227,255,255" fg="33,66,66" />
<element id="FilterPanel.ListAlternating.Disabled" fg="172,205,205" />
<element id="FilterPanel.ListHeader" bg="222,255,255" fg="122,205,205" bdr="217,250,250" />
<element id="FilterPanel.Lowlight" bg="202,255,255" fg="33,66,66" bdr="212,245,245" />
<element id="FilterPanel.ScrollBar" bg="172,255,255" bdr="172,255,255" />
<element id="FilterPanel.ScrollBarBackground" bg="222,255,255" />
<element id="FilterPanel.ScrollBar.Lowlight" bg="202,255,255" bdr="202,255,255"/>
<element id="Panel.ScrollBar.Default" bg="172,255,255" bdr="172,255,255" />
<element id="Panel.ScrollBarBackground.Default" bg="222,255,255" />
<element id="Panel.ScrollBar.Lowlight" bg="202,255,255" bdr="202,255,255"/>
<element id="Panel.StatusBar.Default" bg="255,222,255" fg="105,72,105" />
<element id="Panel.StatusBarControl.Default" bg="255,222,255" fg="155,122,155" />
<element id="Panel.StarRating.Default" fg="122,155,155" fg2="202,255,255" />
<element id="Panel.StarRating.Highlight" fg="155,155,89" fg2="235,235,169" />
<element id="Panel.StarRating.Lowlight" fg="122,155,155" fg2="182,235,235" />
<element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="235,235,169" />
<element id="Panel.NotLovedIcon.Lowlight" fg2="202,235,235" />
<element id="Controls.ProgressBar" bg="222,255,255" fg="122,155,155" bdr="122,155,155" />
<element id="Controls.ProgressBarButton" bg="222,255,255" fg="122,155,155" bdr="222,255,255" />
<element id="Controls.ProgressBarContainer" bg="222,255,255" />
<element id="NowPlayingPopup.Border" bdr="33,66,0" />
<element id="NowPlayingPopup.Body" bg="222,255,189" fg="33,66,0" fg2="122,155,89" />
<element id="Controls.DropAreaIndicator" fg="255,75,0" />
<element id="Controls.SubscriptionCounter" bg="222,255,255" fg="122,205,205" />
<element id="Controls.Arrow.Default" fg="72,105,105" />
<element id="PreferencesPanel.Default" bg="202,235,235" />
<element id="InputPanel.Default" bg="212,245,245" fg="33,66,66" bdr="172,205,205" />
<element id="InputPanel.Highlight" fg="122,155,155" />
<element id="Controls.FaintLine" bg="172,205,205" />
<element id="Controls.VerticalMenu.Default" bg="202,235,235" fg="33,66,66" bdr="172,205,205" />
<element id="Controls.VerticalMenu.Highlight" bg="255,255,189" fg="66,66,0" />
<element id="Controls.VerticalMenu.Lowlight" bg="202,255,255" fg="33,66,66" />
<element id="Controls.DropdownButton.Default" bg="222,255,255" fg="122,155,155" bdr="172,205,205" />
<element id="Controls.DropdownButton.Disabled" bg="222,255,255" fg="202,235,235" bdr="202,235,235" />
<element id="Controls.InputControl.Default" bg="222,255,255" fg="33,66,66" bdr="172,205,205" />
<element id="Controls.InputControl.Disabled" bg="222,255,255" fg="132,165,165" bdr="172,205,205" />
<element id="Controls.InputControl.Modified" fg="255,0,0" />
<element id="Controls.InputControl.Highlight" bg="255,255,189" fg="66,66,0" />
<element id="Controls.InputControl.Lowlight" bg="255,255,189" fg="66,66,0" />
<element id="Controls.ListHeader" bg="222,255,255" fg="122,155,155" bdr="222,255,255" />
<element id="Controls.LockedInputControl.Default" fg="72,105,105" />
<element id="Controls.LockedInputControl.Disabled" fg="132,165,165" />
<element id="Controls.RadioButton.Default" bg="255,75,0" />
<element id="Controls.RadioButton.Disabled" bg="255,235,235" />
<element id="Controls.Button.Default" bg="222,255,255" fg="33,66,66" bdr="122,155,155" />
<element id="Controls.Button.Disabled" bg="222,255,255" fg="172,205,205" bdr="172,205,205" />
<element id="Controls.Button.Highlight" bg="255,255,189" fg="66,66,0" bdr="155,155,89" />
<element id="Controls.SliderLine.Default" fg="172,205,205" />
<element id="Controls.SliderLine.Disabled" fg="202,235,235" />
<element id="Controls.SliderButton.Default" bg="172,205,205" bdr="172,205,205" />
<element id="Controls.SliderButton.Disabled" bg="202,235,235" bdr="202,235,235" />
<element id="Controls.ScrollBar.Default" bg="172,205,205" bdr="172,205,205" />
<element id="Controls.ScrollBar.Lowlight" bg="202,235,235" bdr="202,235,235" />
<element id="Controls.TabHeader.Default" bg="227,255,255" fg="132,165,165" bdr="212,245,245" />
<element id="Controls.TabHeader.Highlight" bg="212,245,245" fg="33,66,66" />
<element id="Controls.TabHeader.Lowlight" bg="222,255,255" fg="33,66,66" />
<element id="Toolbar.Body" bg="227,255,255" />
<element id="Controls.StarRating.Default" bg="212,245,245" fg="122,155,155" fg2="192,225,225" bdr="212,245,245" />
<element id="Menu.CommandButton.Default" fg="33,66,66" />
<element id="Menu.CommandButton.Selected" bg="255,255,189" fg="66,66,0" />
<element id="TagEditorPanel.Header" bg="222,255,255" fg="132,165,165" />
<element id="PlayerFlat.Background" bg="232,255,199" />
<element id="PlayerFlat.DisplayPanel" bg="242,255,209" fg="72,105,39" />
<element id="PlayerFlat.ProgressBar" bg="212,255,179" fg="172,255,139" />
<element id="PlayerFlat.ProgressButton" fg="142,255,109" />
<element id="PlayerFlat.ProgressBarMiddle" bg="222,255,189" />
<element id="PlayerFlat.Control.Default" fg="122,155,89" />
<element id="PlayerFlat.Control.Disabled" fg="192,225,159" />
<element id="PlayerFlat.Control.Highlight" fg="72,255,39" />
<element id="PlayerFlat.StarRating.Default" fg="122,155,89" />
<element id="PlayerFlat.StarRating.Lowlight" fg="202,235,169" />
<element id="PlayerFlat.SpectrumDefault" bg="232,255,199" />
<element id="PlayerFlat.SpectrumDead" bg="212,255,179" />
<element id="PlayerFlat.SpectrumLow" bg="172,255,139" />
<element id="PlayerFlat.SpectrumMedium" bg="142,255,109" />
<element id="PlayerFlat.SpectrumHigh" bg="33,255,0" />
<element id="PlayerFlat.MetroButton.Default" bdr="172,205,139" />
<element id="PlayerFlat.MetroButton.Highlight" bdr="122,255,89" />
<element id="PlayerFlat.Wavebar" fg="192,255,159" fg2="212,255,179" />
<element id="PlayerFlat.Wavebar.Inner" fg="212,255,179" fg2="192,255,159" />
<element id="PlayerSidebar.Background" bg="222,255,255" fg="72,105,105" />
<element id="PlayerSidebar.Control.Default" fg="180,0,0,0" />
<element id="PlayerSidebar.Control.Disabled" fg="50,0,0,0" />
<element id="PlayerSidebar.Control.Highlight" fg="100,0,0,0" />
<element id="PlayerSidebar.ProgressBar" bg="202,255,255" fg="172,255,255" />
<element id="PlayerSidebar.ProgressButton" fg="142,255,255" />
<element id="Player.Wavebar" fg="192,255,255" fg2="212,255,255" />
<element id="Player.Wavebar.Inner" fg="212,255,255" fg2="192,255,255" />
<element id="Player.SpectrumVisualiser" bg2="212,255,255" fg="202,255,255" fg2="122,255,255" bdr="33,255,255" />
<element id="Compact.Player.Background" bg="222,255,189" fg="33,155,0" bdr="222,255,189" />
<element id="Compact.Player.ProgressBar" bg="212,255,179" fg="142,255,109" />
<element id="Compact.Player.ProgressButton" fg="142,255,109" />
<element id="Compact.Player.Control.Default" fg="122,155,89" />
<element id="Compact.Player.Control.Disabled" fg="192,225,159" />
<element id="Compact.Player.Control.Highlight" fg="72,255,39" />
<element id="Compact.Player.Wavebar" fg="192,255,159" fg2="212,255,179" />
<element id="Compact.Player.Wavebar.Inner" fg="212,255,179" fg2="192,255,159" />
<element id="Compact.Player.MetroButton.Default" bdr="172,205,139" />
<element id="Compact.Player.MetroButton.Highlight" bdr="122,255,89" />
</colours>
<settings>
<element id="DefaultIconName">MusicBee</element>
<element id="FullNodeSelect">true</element>
<element id="UseNativeButtonTheme">false</element>
<element id="UseSystemColors">false</element>
<element id="PlayerInfoCentered">true</element>
<element id="ClassicNewTabButton">false</element>
<element id="ShowNowPlayingTabsBorder">false</element>
<element id="NowPlayingTabsLeftFlush">true</element>
<element id="NowPlayingTabsSpacing">0</element>
<element id="MainPanelMargin.Left">0</element>
<element id="MainPanelMargin.Right">0</element>
<element id="MainPanelMargin.Top">0</element>
<element id="MainPanelMargin.Bottom">0</element>
<element id="MainPanelSeparatorMargin">0</element>
<element id="MenuButtonSharp">true</element>
<element id="ScrollPanelMargin">6</element>
<element id="ScrollBarMargin">6</element>
<element id="ScrollbarNoArrows">true</element>
<element id="ScrollBarHighlightMouseOverPanel">true</element>
<element id="DisableSinglePxBorder">true</element>
<element id="UseSquareCaptionBorders">always</element>
<element id="UseSquareTabCorners">true</element>
</settings>
<images id="Default">
<element id="FormBorderTop">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAFElEQVQYV2Oomh3JcO//Xvrg/3sBc0VHrUSXXX0AAAAASUVORK5CYII=
</element>
<element id="FormBorderTopLeft">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvQAADr0BR/uQrQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABtJREFU KFNjqJodiYxA/Hv/98LRKH8w8//vBQBS60bIDMFOcwAAAABJRU5ErkJggg==
</element>
<element id="FormBorderTopRight">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvQAADr0BR/uQrQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABpJREFU KFNjqJodiYwY7v3fC0ej/EHOnx0JAM6qRsg5u93BAAAAAElFTkSuQmCC
</element>
<element id="FormBorderLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAE0lEQVQYV2Oomh157/9eEPq/FwA3UQk9eGOqtAAAAABJRU5ErkJggg==
</element>
<element id="FormBorderRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2O4938vBFXNjgQAQd0JPWXb0/sAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottom">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2O4938vHFfNjgQAUXwJPff3WqkAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABZJREFU GFdjqJodee//XgjCz4Gi2ZEAnCUhbbn810MAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABhJREFU GFdjuPd/LwRVzY7EwwFiKJodCQC7ySFt8Z9ZQwAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACoSURBVDhPrZGJDYMwDEXZq5NU6iRInaSrQJkERklI8oOxbNmEQ3qKcvw8G9ItcUzMYQBLyMubVOmzHElT4xqRURxLP9+Xhk73JBF8aemr/701MslxpKI1AmVEWGBKeV8cHPGkxpCWduY48M20zDp0aj1X+WOeFBMaIQV136BNulF1AJt8vuFK+U36fMpwoK5M5x8KN1WeY0oze/F/i4twpVfp2uu3EscVvaYDnUwBvN4AAAAASUVORK5CYII=
</element>
<element id="FormMaximiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABxSURBVDhPY7j3fy8U/QMjOJcChGQo9RCGoZQ4FqYXt0shKuBhAmHA2RA1OBA+Q2NqrXEhdMWoCJ+hVbMjcSH8jiVs6P2/ByBcZEFyDf0P049VkFJD/+2DiwBdTR1D0aKIOoZiReQbSjYauYYCw/rfXgDdFQel2xu3wwAAAABJRU5ErkJggg==
</element>
<element id="FormMinimiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAC5SURBVDhPvc9RCsIwDAbgFMEjeBlPIngSwZN4xa7psw+ryUglJKkIrv7wsS6UfxnknP8qHM4UDmcKhzPBsizOr2mthb0MSinOHol6GRSkg6HD23Y9embZuG472IYm1/s5kaM8Q3LVxXUj4si7hAqbWEfkqovtBSx0GOhb3R6X9sFKntLvYjuhYh3qW5kPhPRfsKiPQa10GFCbJSWaH8hJZpuojwFWujAQbfitqI+FW8ykX5LQs51VeAGoWcGObhlT0QAAAABJRU5ErkJggg==
</element>
<element id="FormHelpButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEjSURBVDhPvdNBTsMwEAXQcRsiCCi5AQskDsAmQkJlkRNki8RJkDgJ58susX2DMP7yRG74GxbtSE+ZeNwZt02kbVtXVZVM0yTzPP+xruu/sT5mi6sPZEXi8fP7bS3p2qu6y/UX5XJOIZqmocUdlwZ8/XycyUO3PUVOIfq+l2VZqGKzSwP0epvvjzY032NPurI+BjEMg3jvqaJZ8qQOOa+KgfbNcGV9DGIcR/FBFwh2SnWwYZrf72q0j0Gc3k+0COSUNkzzG+XKGrA+GULfRQkhUORD+C8xMPjjrgasj0F0XSfB6wJBGjr1rB7UIa+dYX0Moq5riSFS5JR4PZKU72rA+hiEc05i1AWCnHL7SVO+qwHrYxDpoQlRN18BPcUl0cXLifILTFRKdcSUyzwAAAAASUVORK5CYII=
</element>
<element id="FormCloseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEjSURBVDhPvdBLTgMxDAZgJ0OrigVlAUhsehH23AGJkyBxEq4xx5pJsusy/T21B8/g8FiUSp/iuI7tloZh+I0gvO88WmvfTLFeNLFoWmv9M/veo8FikPIa/sTrY2ngDhT8XSc4jia2777rMaNxHJukaP/6/lQV7jvg5ptVnhdx+1iUUmriBty87/vrt4+XqpDbre5bruN6r49FKSNowEZBNtvAsx2ikD9AlDq3j+UmZ5+b7eEGDnYY7o/QQYBzrdfHoJyzCiaeSFGEW9jaYfPQnO7gCgIs3nsoJwQN3EDcy4CjnFFOHfoA54FOH4tKLk3YqOOtTPMj7pHw4dPkK+7TP+T1saiUEoDPL2SrsBJFZ3LzL/D6WJQLCv+Ru8UlucnLKXQCgTqGX8ZXM4wAAAAASUVORK5CYII=
</element>
<element id="FormRestoreHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAn0lEQVQ4T62RiQ2AIAxFnYl1XcVjEh0FBD7Wpk0rHskL4fi8Vhn2NGe2OIE9luVHmvRf7qS5cY3IKO6lYQwaOr2SRPSlta+QgkYmOY5UtEagjAgLbKnqDuCIJzWGtLazpYlv5mXRoVPrueof86SY0AgpaPsGfdKTpgPY5PMTV8pv0udThgN1Y33+ULip8hxTWriKLz0uwpW+Zeiv30uaD8WzANbZYmJ4AAAAAElFTkSuQmCC
</element>
<element id="FormMaximiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvAAADrwBlbxySQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABwSURBVDhPY7j3fy8U/QMjOJcChGQo9RCGoZQ4FqYXt0shKuBhAmHA2RA1OBA+Q41mG+FC6IpREV5D/xvhQvgdS9jQ+38PQLjIguQa+h+mH6sgpYb+2wcXAbqaOoaiRRGVDMWGyDeUbDRyDQWG9b+9ABq1BQndDm4pAAAAAElFTkSuQmCC
</element>
<element id="FormMinimiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvAAADrwBlbxySQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAApklEQVQ4T73RQQ6EIAyF4XL//ZzJwyBlzYZpjZgO+RNjZpjFl+CjPpsoOee/wnAlDFfCcCXZ9x313r9CnU5KKYhKnqBOJ0XtAGi7J6jTYXj43CwF8x2jTiOqiuJQe0m/E+cddTrRYgcQX+6b/ZYbcd5Rp5OqFdk2aWxFH5iN2YE6ndRqBzBtloIja61dzuy6c9TpRKsNANruCep0uMVK8SGdYvZjVd5oRZgROcgzWQAAAABJRU5ErkJggg==
</element>
<element id="FormHelpHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABI0lEQVQ4T7WTUW6DMAyGHcpQRye4wR4m9QDtA9pL+8AJOMRu1fPxBkluwBwrRJ5lT3tYf+kTxs6PHSDQdZ2r6xrmeYZlWVS2bfszuN5JP6foHxv+SpFWVHi/Ph4bB3OfyGuuX/LVhNS2rVoUuNTgC7fByU3LGharkIZhgHVdTfJilxrg9ZjvD3vTfE9rND+HNI4jeO9N2AM/kCrHNWu478xpfg5pmibwARMGyqTV3gzjE69pfg7pdr+pxYKYcm+G8Qvyc1ean0HCswghBBNhom9JDYM/iJrq55D6vofgMWEgHuqQM/KGVDlX0PwcUtM0EEM0EVPS8UikWNRUP4fknIMYMWEgpiyvNMWipvo5pPTThIgGA21SC83PUad4JmryeUT4BqssXJ6jKeOgAAAAAElFTkSuQmCC
</element>
<element id="FormCloseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABEklEQVQ4T73RQXLCMAwFUNkpDMOisABmuuEQHIKTcKteI8dKbN/AfAcrVYTMtAu6eIOs2N/yQMMw/IarrG8W3ivPTDUvuLEIzTn/iTzbwsXiImaFvmJlaFyYF1blW1eV2otannuVMaNxHJvqpt335ZIZ1hso4SvV91aGRiGEJoQUru/7bb7dMkNvo9brss/K0ChEFA2YyNXJVnCVlzD0zzC9zsrQzObsZ7IdfMJZXob1F3TweJ2VoVCMkTlRT+omD3tYy8vmS2M4wAc8nbdQDCgaEMKO6pLFf4j1CZyVoVGKqQkTdWUqGY71HsprvOo7K0OjlJKD8vukTlUml3zVid6018rQKCZs/kfmFO9kNt8n0R1Pt5ScBVwwAgAAAABJRU5ErkJggg==
</element>
<element id="MusicLibrary">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgD/SwD+v2p8AAAAHXRSTlMASxuyOuwSA+fMxUcr39m9ko1YTjQoHwrUjGth JlzjK9IAAABpSURBVBjTVY1XDoAgEAUBARtWVGx7/2tKS57Mx0sYMlmWcK5mBUp1b6HIc/Kfoiqo 9oCw+m6IBIT/0xcZCBm3z89NEo8ibt1XY0srhAgHGg5hlRezQGimblh2hpAJqf0iTDw5TCAEMQx8 ykQHG1+9dR0AAAAASUVORK5CYII=
</element>
<element id="BookmarksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAXVBMVEUAAADkAQHBAQGoAAC2AADJ AQHQAQHZAQEAAAAAAAB2AADlAQF2AAB/AAAAAAAAAAC2AAAAAAD9fHzrY2P/aWnmVFT+dnb5ZWXm X1/mWlrnV1f5cnL5bW36amr4YmJWpEm5AAAAEnRSTlMArLrFv7e0sRkypIFNRS0NcgsfwTuTAAAA d0lEQVQY03XJRw6EMBBEUQeCTZoBu3Eg3P+YFEgt5AUl9aL/Ex/r5b3+DXK5JwuWbm1LfkO7Oocv bk0Z0s6h2WIE56PmsKcEpsChPnIGU1AcAhHYnxxUIA+ufMXh9Ao8am1+TwD9cdPQWYN3NlqPghkz thsmyywuwqkH9kYItOYAAAAASUVORK5CYII=
</element>
<element id="PodcastsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAyVBMVEUAAAAAAAAHBwcEBAQAAAA4 ODhMTExPT09UVFQAAADHx9W7u8C3t8GGho+QkJUkJCY0NDYSEhJhYWEqKipBQUExMTEFBQVDQ0MB AQFUVFRUVFQPDw8kJCQFBQUAAACxsbGsrKzT09PQ0NCtra2dnZ6ZmZ7d3d3CwsO7u7u5ubm3t7iY mJh+fn719fXg4ODU1NTGxse8vL2zs7uysrOnp62enqGNjY14eHlcXFxZWVn+/v7y8vLa2urk5OS9 vb2qqrurq6xxcXJvb3DKJi/lAAAAI3RSTlMAMQOKGnNqJmcX7ergxb2Nh4V8em9iYFpXVE1KNCQN 3d3b2wjErYcAAACwSURBVBjTTc5HEoJAEAVQYUYFs5KjgZxzMuv9DyUFQ2Evuvq/ze9JN3OBEObd hfLh7FwOf8IdtUA7cSNMdVOP9OkIlFuGZUYNUST2/tN3/D0h9jAz7fB2DR62OUOQNJ7mal6dIKCt Jouj2K0tGnUsv4Zj2cZniXqYTV4V76LKN0wP8m6V6p6RrnZyD7i0XS/ui/VWwodPFBYYgFVQwlUS QvACEJIq3gGJYRgP+HbDFn4GaxDkGEZMeAAAAABJRU5ErkJggg==
</element>
<element id="AudiobooksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAArlBMVEUAAAAAVaoALnAAR5UCAgIB AQEBAQEBAQEBAQEBAQEATJ0AUKMAAAAAAAAAAAAANnwAQo0AI1UAVaorVVUEBAQAAAAAAABmms1k l8p+seR8r+J5rN9rntFfksV1qNtuodRypdgdUIMgU4YZTH/Q2dkkV4oWSXx3d3dwcHBlZWX8/Pz0 9/fs7+/i6OjX39/Dz8+5x8exwcGrvLwnWo1+fn58fHwSRXhra2tgYGBVVVXjKKOWAAAAF3RSTlMA msericfBu7SupKAU59u+sKJzZkYsCV5IRdQAAACLSURBVBjTZc7HEsMgDEVRnJDu9GICBAi4pff2 /z8WofGw8dlodFeP1C1oFMx8oPfb9ZKm59PxsJ/70PslQYThuQ4wdF+c8wdHAwyFECLLhIehUyil rLUK9DGUxpgtgIOhXWqtnXMaNDF8pJR5Lj0MrR0MeCeoCiyYwB+PvmxTYeMVIUs6bATTmNT8AWKm EWrevSQNAAAAAElFTkSuQmCC
</element>
<element id="VideoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA4VBMVEUAAAABAQEBAQEAAAAAAACu rq4BAQEBAQEBAQEBAQEAAAClpaUAAAABAQEBAQEAAAAAAAABAQEBAQGcnJypqakBAQEBAQEBAQEB AQEAAAAAAAB0ltSIpM14jb14ltZyi9Zqi86Im8iEnceBmMV6kMCJquh/lt58ndlvj8+XsOaiueWD pOR/nOJ0jtmFo9d8m9VuiNKQqdCJpc1ohsxngsmTp8iGoMh4mMWnqsCVpcCRoL+hqL2Inb10kbl6 krRxjbNadatXc6VPZ5+9wOSzwOSHo9x2k9l5mth/m9J4ltJ9m9GcNp0DAAAAG3RSTlMAy7Uaj7Gb k4vFubOypp/o3cC8trKvraKXGAov1XgKAAAAvElEQVQY02XOVbKCYAAG0A/8i7QbLtcg7O7u2P+C ZPQBZzwrOPghaK5Sr9u2vd4ejjkqIES2UqtVp5P5arfPCgFC9cHQsqzqcrGZ6ZSAEPkLIeBUvvce QfAfGsmUg3O16/fKHyrnKGRSl7+Q79/KQSpTAGNJz3H6/dF4/OwmGQPTFK/TcZxrq3E6KxqDaSpe u91yXbfRbCqmibwmfdHyMAwpqkuGAT2diOqJtA6ixqN6XCUoFWMhIPZWLL0AtfkYr0bjh/cAAAAA SUVORK5CYII=
</element>
<element id="RadioIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA0lBMVEUAAAAAAAANDQ1VVVVAQEBJ SUlTU1MBAQG/v7/e3t7b29toaGiZmZkNDQ00NDQ5OTkvLy8AAABPT08LCwsfHx8AAABUVFS9vb28 vLxVVVVWVlbl5eV3d3cAAADV1dWZmZlcXFzW1tfQ0NDMzMzh4eHc3NzKysqNjYx7e4pnZ2dkZGTr 6+vY2NjS0tK7u7uvr66lpaqdnZ2Pj5uVlZZ9fX1ycnKqZmZgYGBZWVnh4efCwtC8vMW2tri2trWu rrSgoKCNjZSFhZCFhYV+fn7/d3dsbGxYvhh6AAAAGnRSTlMAGoZncGw6F+7s7KmZfXVzbWZgWkcJ Bu/vXsWjcskAAAC1SURBVBjTfc/FDsJAFIXhC1Rw18swM3VB6rS4v/8r0Q0NCQlf8u/O5sB/vbyx NKsUetIYpGZtXqg1JejX44ynruO4Kc/ieh9EHRe42OZ5uo+6CKKBhJEnYagQBQ0RhNVnEZgMVwII FLn7SghJHM6RCtBRibX2lpvlcefvbbUDbY0EF/NkbJTzIbS1NnSr1uNuRYxF15sdVrswbExNTaVU oWtVmzSGIA9a5UJrIMNILn2RRz+H30c6FgKZWDrCAAAAAElFTkSuQmCC
</element>
<element id="InboxIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA6lBMVEUAAACFQgAAAABTfX3Zl1Ck UgKtWAPyxY/krXGNRwGXTALEbRWzWwNhMQDAYgS3XgO6XwS9YQRTfX0AAAB6fGuZmIRVf39Od3f/ 3arhr3zltYLt9fXxxpPrvYr2+/vz+Pj5/f30+PjXp4Xw9vbZ6eqTpKTcqojaqYZVu//9/v7u+fng 7vbl9PTi8/Pn8fHf7Oyts6Sqr6Gmq533z5yip5mpelAtlP9Cnv5rw/1CqPs4nvvK5fqx2/m83/ib z/h8vfcigvcUevdNsPDK5e9VpOOOuNcqidOxwsKltrYVaKrcuqCAiZPUpYOjhXNbwuhLAAAAGHRS TlMAyBloyqmf9t2/tZaKamhjQyYkBuHeTSYeTe7lAAAAvElEQVQY01XIVXICUQAF0ZuM4BYiJM9H cSeGu+9/OwxWxZyvrgbwrt284EqTQpRJtba+H43bhBTnzqakfSCQfuPCJsVfx3Xd1zSQSzSlEvb/ Ytxwas1EDlm9JbkS08qk3qi29Cwyeltyrr4rP6RO2noGyWi3JPujv8GQkHI3moQZ6XnefrZSYnew ehETZiFw3C65ss5lwuhQSj3f9y0riI4BgzLGChdBUANx9vWAxRH7DIkh9RSSQv45JH8CUWkZWe3E VQoAAAAASUVORK5CYII=
</element>
<element id="PlayHistoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAxlBMVEUAAAAAAADAzs7X2tpPT09R UVEAAABQUFDN29vM1taWnp7w8/Pl7OyNjo5LS0sMDAwvLy9laGgMDAxEREQ+Pj5CQkJgYmJVVVU6 OjoJCQlGRkZVVVU1NTUEBAQVFRUsLCwAAAAyMjIAAAAAAADZ5eXW4uLb3t7P19fH0tK9y8uZm5uO lJSQmppcXl5bXV3s8vLM3d3c39/b5+fR4eHn7+/p8PDl7e1fX19SUlK+wcGgqamMjIyEhIR3d3du bm5ISEg4ODg1NTWEgPZOAAAAL3RSTlMAGuPmOCgXDfviq/n4u4mHgXh4d21raWJeXlpTPzwyLywQ DAT4+Obi4eGzs6xsbDJ7TgYAAACySURBVBjTbcvVGoJAEIbhdUHKTrrtmqWx9f5vygHxzO/sf58Z 8jeRN1XV5MXfbs8VuduVlXm72SMawxkgpqNaxBNNMrgCZAk9Vl/8gcUAN8ATpvAIxpZhBavaGAgz iTGAEgBStpwhTCXc7/uzLB6XxRRBowjRK8KktYZg7ZMUpXpJdhaCP5FzqMu5iU8wt899YdV3SZ0z 7HGdDtcbOvUMBc/Wx4PBWLc9IawkEFpNQkDIBxusGAOfhtiYAAAAAElFTkSuQmCC
</element>
<element id="MusicExplorerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAaVBMVEUAAAD/MwD/MwD/MwD/MwD/ QwD/MwD/MwD/OwD/TQD/SAD/MwD/MwD/MwD/YAD/MwD/MwD/QwD/MwD/PgD/MwD/XQD/MwD/MwD/ MwD/MwD/MwD/TAD/SgD/MwD/MwD/MwD/MwD/MwD/MwCZR+kTAAAAInRSTlMAEDiSK5FLKvix43JK FvjwxpL08+PiurGwfwj7+8+lh2xn16riyQAAAIBJREFUGNN1zVkOgzAMBNDYzgZhSaGlhe6+/yEb txWJhJifUUaRn9pJixbb4g2NqUwDeXDm1NXk8oBVx/6CedCHkQfSxY33MPUBVM40Y4gFGe6LUnFO 9J+U7/Dqhf6SV08u9XhL9I9kjs8Hs9BC1v5IoBZpocHSmSysnRaNOvcmH8wgBhLrPzafAAAAAElF TkSuQmCC
</element>
<element id="PlaylistDirectoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACRJREFUCNdjgAP2HwwsHAzyLxgENBhEVyCROxgEFBjkH0BUAQCJcgYx47t/SgAA AABJRU5ErkJggg== 
</element>
<element id="NowPlayingIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAADqXjvqXjvqXjvqXjvq Xjv6knj21s7/lgD/ZgD/MwB1OWOfAAAACHRSTlMASWR3W08WBbXbEJ4AAAA1SURBVAjXY8AGGBfi ZkyUEsDOiBKcKCmQDmR4ARmCIPWago1whoTgRCBDA8RoBDIsIAxMAAAwRg0x0VZ6FAAAAABJRU5E rkJggg==
</element>
<element id="PlaylistAutoDjIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABxJREFUCNdjgAP5HwwCHChIyAOE5CoYmBxACAwATqYDXtLf8+YAAAAASUVORK5C YII=
</element>
<element id="PlaylistIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACdJREFUCNdjgANGIGpgYDzAwPiAgTGBgVGBgVmBgZ2BgZ+BgQ+hCgBSRgLuG6rT 6AAAAABJRU5ErkJggg==
</element>
<element id="PlaylistAutoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADt9fXw9vb3+/vr8/P/ MwD/MwD/Zwr9aQ/+kBno8fH/3iP1+fn/MwD/MwD/Xgz/MwD/MwD/MwD/Wgfe4+P8VAr/ux7/MwD8 ZA/f7OzV5ubzuTCTpKT/SwC17xxxAAAAHXRSTlMAAgYIC9JpW00hHx4O5bBvXFtPSUhBPTU0KxUV DANtFuUAAABfSURBVBjTnYtHEoAgEATdBRNgzmH+/02hLFmPlnObru7k75g3s5/xElEJPxKwoJ3Q S6GRlVVHkmR1siJN9QMcgGOGjQqbEQWGV0IWKBzT/QJokBMrURRyxToAibz5dRdIkAQVi4jJ/gAA AABJRU5ErkJggg==
</element>
<element id="PlaylistMixerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAAC5JREFUCNdjgAAWBgY2BgZ2BQb2DQysOxhY9jDwrGGQUWGwSWGweMDACEQHIAoB gAkGuD3VY2gAAAAASUVORK5CYII=
</element>
<element id="UpcomingReleasesIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAsVBMVEUAAAAdAQHkAQEAAACVAADZ AQEcAQEkAAAmAADDAADLAAAfAQEjAADkAQEmAAAoAAAAAAAAAAD7/f3////j8/Px9/fm7+/wWlrr 8/Pa6en7bm73+vrg7Oz3Y2Pz+/vr+fno9vb/fn5VZmbVPT3BLy9xgoJic3PM2dnW1taxsbGjsLCH mJh9jo7/g4P9d3fnUFDeRkaIERHR39/719foxMSuu7umtbXxqKiVpaXsoaHkTk5ImoSUAAAAEnRS TlMApaw1zLaLgXbJwpqGgntyXxoaDNNRAAAApUlEQVQY003Ihw6CMBSF4creiApUaAGZLoZ7vP+D eVsS0z+59yQfguSlLAxyJWWvSBAbF0Dtq0O1g2B6lcFQX+oEghkYWMnt87pTSuNvnFgAJp3GcYp5 1ATw10I+gLESMjikx9M7hZemHLwsDMPzfJkHoGe4ax4Y4wbjTGeQR1HUzpczcApCriUhZVmSwgHQ iq5tnlteoSEU2PnmX24HSNYWQpr8A31oE9ZqxXgZAAAAAElFTkSuQmCC
</element>
<element id="Controls.WebLinkIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAJFBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwAwX9YbAAAAC3RSTlMA+/PRXNu4s4coDB8VekYAAAA0SURBVAjX YyAAuHdvgDA4g8CM3buZNoMZG1ikqyAM5h0QFRvYHCBqBYBsiAgIQXRBjCEMAH/DD2hMJxMpAAAA AElFTkSuQmCC
</element>
<element id="PanelBack">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvIRUQ2sK0r21iQicbCA1gowAA AF1JREFUGNONjEkSgCAQAwkDKgIC7sv//ykHrYGLZd86lUR8MB61D1NzFqqchonscYYmxb43kNrx mwEk+nec72SmXXhwdU+D2QiSbJmEDkSiRFlgTVXkWwqiInnxixtgXwJWswSlOwAAAABJRU5ErkJg gg==
</element>
<element id="PanelForward">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvJRUQ2sK0r21iQh8bHJTnJwAA AFxJREFUGNOVjkcOgDAQA3GWNNLp5f//JCfYSFzwzSPbcvepY2x9VlNswGkhfc9JTxJz5sRLAbVz MkAAlm0vWlTF2uYJcz0BRwK0sQkimPTasgKO/0ikQ/s9lO6HbmMKAlYxV+FXAAAAAElFTkSuQmCC
</element>
<element id="PlayingIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="PlayingIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="CheckTick">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAALVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwCCQ5stAAAAD3RSTlMA/U4g7RTp2sC2joV3U0eZ +LiVAAAAKUlEQVQI12NgYAhmAIIpDxiUeEQMGBI3CjEwXBRcwMDAIQ4UZlVmYAAAZOoFJxNoop8A AAAASUVORK5CYII=
</element>
<element id="CheckTickDisabled">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAAC3RSTlMAYx5cDTEIVUtHOETkZAIAAAAoSURBVAjXY2Bg SGEAgskKDEqswg4MhoFCDAyKggsYGDjEgcJsKgwMAEAfA0EwCq8dAAAAAElFTkSuQmCC
</element>
<element id="InProgressIndicator">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAHlBMVEUAAAA1NTVNTU1aWlqurq6U lJTR0dGJiYl9fX1BQUEJInEnAAAAAXRSTlMAQObYZgAAAFhJREFUCNdjwAIMBQXYA0AMZkEBTqEE IINJUIBFUQHICFQWYGASBalxMGBgEQYyBBlABJwBlmLgAEsFKjAwNomCtAs5MAqCtLMpTmAUNAAp ZC1gFBTGYjcA4OAG+v8lDroAAAAASUVORK5CYII=
</element>
<element id="MiniPlayerLastFmLoveBright">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAADimpKari35AAAAAXRS TlMAQObYZgAAACBJREFUCNdjQAZ8BQzyPxjs/0AQiM3/gYH5AANjA1wJAMOwCKGz4qvgAAAAAElF TkSuQmCC
</element>
<element id="MiniPlayerLastFmNotLove">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAAAAAClZ7nPAAAAAnRS TlMAFGxJGUUAAAAgSURBVAjXY0AGbAYM/D8Y5P9AEIjN/oGB+QED4wG4EgCwsAgxE31lpQAAAABJ RU5ErkJggg==
</element>
<element id="UnknownArtist">
iVBORw0KGgoAAAANSUhEUgAAAMgAAADIAgMAAADQNkYNAAAADFBMVEXC4+PU///S6urH5eX1Owyz AAAB+UlEQVRo3u2YsXHCQBBFbWsICCCjBEogIKMEAk5osAJyE1ACTVACCXagEtQEJThxFWY8eNag s/6+AcaB7+dvdv+udLd7D0lJSVfrY79/Q0C2C0e9EOQ9fGnlJ8bhpMqd1vYbeQZBaJiDIaWP6AdT XruQUfihNTBPCtALZ6phXpaZrheqWRbONQdWzAywYmakFWpme4kUwL35l+6p/24TmeiC0ZIdmkgp C9ZQIQtGS/YUQXJZY1rlbgzZtCKdGDJRbaGNGcaQZSsyiCFT1Xza/m0MKW6NhJhmN0ayKDJXX2VT eUIScneEf8l//4vd6bjg5xg/LfmZzE9+fr/wW4zflfxG5vc+ny74DMMnJdqYyVVTH58t+QTL52Q+ jfOZn28WfH/hWxLfxfjGx/dKmll9xY5MNnG+7/NXBf52wV9I+DsMFw1y1CsBTlXOvVB/Z61cVC7i 7EvOK0AYoztyoUXt6zv4y/ohosr5E3tficYhqhUIYmF0EB3GgsAwvfCr1upkaWoueuLvzagNKUVe MjPLi2Y2akfKeF4wsywI1bqPupsjhZTSijaTBalaWBFmzAoyM9RIQd2bf3NP/T95kI0omCxZx4NM RY1llQceZNaosdRcLBRykQkusU5aL62TtJePPmQimi/a3/Uhy4QkJCEJSUhCEpKQhPwb5BMZ33jY ZLmQHQAAAABJRU5ErkJggg==
</element>
<element id="SplashScreen">
iVBORw0KGgoAAAANSUhEUgAAAWgAAAEMCAMAAADeXtyrAAAC/VBMVEXe//+szc0AAAD8ximOjo6M jIzG2fGPj4//////wACJiYn9xCCLi4v9xSP9xSWQkJD8xiv9xib9xCKWlpe9vL2np6cDAwL9xB/6 zEXY2NjBwcKbm5v+xBzR0dGsq6yqqarDw8MMDA2oqKiioaEICAmzsrOSkpLHyMijo6T8yDX9xS3X 2t28ubagn6D025TKysq7uru3trbV1dXT09PV0s7Ozs7Avr2xsLKura/13quUlJQFBQb12Yrb3Nzb 2dXAwMCurK2dnZ38xzDN0dXBxcnGxsbAvLiqpqcpKiy5ubmytbmzr66tqqlja3n40GAXGBrNysbF wb61uLytrrKqq6+ampqYmJiHh4cTFBXT19nMzMyUn7SlpKXz3Jn5z1UkJija2trSz8zEyMvFxcXI xMG0tbm1tbWmqK12f4/5zU/7yj+npKQ3O0Pe29fLz9K4tLP12o740nEyNTwQEBGwvtepts7Qzcm7 vsKusLSwsLChoaNsdYRncH76yjsyMjL9/f3Q1NfQ0NClssm/wseYpLq2srDz3qNfZ3S0wtvZ1tKi rsbw48XLx8O4u7+ws7a1tLSwraylpaiBjJ5xe4o/Pz8bHB6vr6+FkKN+iJp6hJX11nZoaGhUW2f+ wxieq8Lx4r6bp71YX2xCRlD6zEkgICDX1dDOzc3w4rby4LJbYnD50GhQVmL6zVs9QUosLzWtutPJ zdDHyc3w5cvu58e9wMXz3J312X1MTEweICTk5eb03af02YT31YL202dSUlJDQ0M4ODkuLi7h4uHH y8+Qm6+Ml6uJlKiFhYX31Hn21W5NU15bW1u9z+d+f395eXlESlT6vABMOQDx8fG4x+FtbW1jY2Ne Xl739/fprwAsIQDs7Ovw5cDw4atKUFpITVgjIyMaEwAOCgDV1NLepwCsgQDf3djz3axYWFjJmABq UAA7LADc29lxcnO1iACKZwBzVwBUQAB4fITytgC+jwBeRwAgGAAVEADUnwCUbwB7XQD+xB6edwCM kJigeQCddgAeU5csAAAggUlEQVR42uzQsQnAMADEQGf/pUP6b2MQ3IEW0Hm4wujN6Krzxc+M3oyu Mnozusrozegqozejq4zejK4yejO6yujN6CqjN6OrjN6MrjJ6M7rK6M3oKqM3o6uM3oyuMnozusro zegqozejq4zejK4yejO6yujN6CqjX3bsHrSJMI7j+J8/eKYuDtUDK76cnugiisXFo0i3W0oWXw4i RBAkw02XdFIaDIGEjmdjUxJKEoIgIenYujRt8QWS1IixFYT6gg4qKoiKgw7eS171SdM4XHyOfKaQ DIEv4ffkObJ+aFr1Q5P1Q9OqH5qsH5pW/dBktg296+H6lCiKE/m1M7fBjv6L0IN5Dpu4V8F+eh96 T4zHP7FSJD0V23kW7MPK0OTMHLbFpmNDYBM9Dj3oxc2x8yfAFnoaet8idsbHwA56FXr4QnGCw62Z AhvoSejbj9ICIu9cEBUl545IPG5O3APU60HoQ0s8KynJm1FVjc54bl67HorLLNZ55VDUlUhMXy9H 6u9OAPUsD717meWyHlfQdf/BtNl57E6Zwyo+pYaZmpLrhYAm+nfa4tA38iiFgpOzQde9B9Oq2TlU qHUWNgJMq4RY/eQoUM7a0I9471hgfHI24bp3f1qNmp2TETQtBJm/VLJomAfKWRo6L6Rm58YDZufa QN+R0VSuMAQlBXUCUM7C0ENp74zPNx6YTLQMdIZDw0aJIQrwqBsFulkX+qrkToR9cwFjoOudQ0kZ DXKJaSNri+PQstAHeHlO6zz+x0F4J+5EHedj2rmGujzQzarQu/iUr+JrGWizc/Uf3BjTVhR1S0A3 i0KflrLhSrg+0GptoJNxGXVcmGnLY4t7uEWhl0Vfo3PTQMczOdTlmPbiqFsEulkTuugcrxAHOrPh Rl2BaasUQd1DoJsloc/z06WWga53LrwwQ2c6TTTSfjW0JLQzU6qEjc5BrXNjoLXOZTO0wrQTXkBd GihnRehYZI4w0NpBWNgop3KbH4alFNpiOawIfUrwVJpuKmrjINQ6ZxUWdaE2nctocALtLAi9JoYb B6FHm+ax+kCnsrLCoU5wMQQ+GU1ngHYWhOai1YF23fyyd2hlZeXo6MdMMml2lpUFNHAq8xdVQps8 u7Mi9KozbAx0cGZwxe8w+e8OFrSDUP9B59wsGvi4r3U17udYNIlAcBT+xbqU37YPtoS20OKY0dn1 67Kj2d3VlNFZ5LBGigdLtcqzIZHFKvcIaZDSy8ega6c5ZKWph1tJTVvoIS6oD/S90WeOVv69stm5 mVMpJLVVkSPY8BJIlpAVd0LX5s2vKR6EjigL/dStd3Yd8zv+sl9Rchx2sghERUQU1qBbFwVkeRax CJ3QFno5qR2EiV+Ezg7/RdGLnewAso/6srDLl6BLbsT1eSc+gk5oC82p2kDPPHeQPMtjR8eBbC8i J2mlh6E7MRbX4cgt6Iyu0Le4oDYc5xxkJ1msYb+zSBIDsgNeXLwgovcIdGefsMXbD2WhdyxoN0LP E2MpRrY/ja0O+ZvHYwrr3nx9/wobXn37+Xqz59DDAr58fnJ1G3RrHYWnsBV0hV5TtJvKGYdmpSig hp0462i4gHXvBgYe/3j72Yj94e2bxwMDxsuXQHZ5AtPD8A8Oc7g0Ap1RFjqfmkyoV7Ske0Ss4kYd dSM81nwaMPxm71xCm4iiMHw8CGavvaCidnR8bMRaKYoRdCPYRZiVGlSIIIgLF+KsRBgRBPeaID5Q lGxc6E4bQWoCKmJJbEq0iSgaFKLiI0btA1Gce5PMnWnn5rVI7sR+qwNtNx/TM/f89zRN07rIyk+0 1EGAgdgHrRBnjb8+3hJtXLl65qTZOcYMtFBsz3TIVXSalT9pqR4UvdVQ3d3iFk9j1zXeEh26eWb/ d3NWSaINg/dpviH9viy6yEV/pKVf1B8yiEloiSDiPqiLx0Rr1/c//H7KN66hDbLIEv28huhvSBkA dw4gvmgxH0dSgPp4TPSV/Y9M0RvQQUosOj1T9GnR9q/S6s34ZgVDG6AeHhMdev3osdk6VqCDEUt0 wVV0kbcOtV907DDPd9Aaww3d2HhLtHHr8YXAmK8HHRQs0caMl+EoO2r85C9DBcTHDm1ZK0Hopr4h 0sAvg8dEh49fOBfY5OtFB5+rnl/yUOlHWXSO1t/48S4oCjwhjLilhSB05E2EJiwboR7eEn05Zi4X bPWNBdHO6qroHvvAQilN0Porc87KkGsGNxxNJHQk65sOQrdHeShYG4+JXqAcuXgkMH4qgzbejFdH 8GHbCM5EZwmt/9DyXV6w3Ng/Yv1mNBuE7rNm/gTUw1uiN5LAkfNnB333olypf6WvwiY+GOazTPQP WhP2dH9BSsZlrLd+6nmzQeheFRu+hvSWaNCf0bX+cd8Sq3mQpHV1WLCFSCUm+i/7jiw/3a2EWfBw NdxsEJpUkNHIVOkx0fEQXZZZ4/OdjiNDW2XNhev8XHRulB/pJliZY0LcTPJbgWaD0IHyTWQXHu8g pQbo309sNmP+wcsPwoXd/A6gV0dOmp/uyvUH4V8Ybqy0IbJrcdNB6A7Dj2rUWAF18Zrotf4bdPvr 9YlZl1mLHGP5x/K7kJ00pnnncI0zdg4pKkE9c6iVIHTn8vWHoRE8JhqMCNv+ujF/zHmNtUdBO1P8 XchmlyxLo8liwdCxZk/PgGRBaKdF78Wn5e2voRW2h7ovjhw+r0xbB5AppMQ9FIR2WjToMbqea25/ 3Y6n+u6Zsl/2pug7yUmWz4Wf6AP9i1akx0NBaMdFfya3Xj8rbyWFYrFgMKgTnMWvUfYCJNW5cLqy C+ahILTjokGNWJ4jOrrgDEbJpGk8z6ql0HoQKtkj3Q7RKXLb9GyKjkU0v0A0SzdKbysn6lKu2qE9 FIR2XjSE1KPlB1oLujjmQ/fvqvOPyKjVoeULQiUQvdofZJ7FnzUzUWKvwsqZ4yuWidTMlWULQiUQ DZ8xQj1ruqhzFK2cA3+O/iFWzNcPtZArCJVBNIQxYnoOKijgNz/RTU7lnSu7YuQKQqUQDVGimZ5F nSP/rponYXGaIEV9Hq17wJMrCJVD9LIg0XWVCER/ovEz+yLJIcO/EGCwoNAbFiGSBaFyiIYlGqqC Ds2Cjsm3aMNfCUDXGH5BB5AvCJVENKyNIoo7x7sc2lAX8h/LCFqAdEGoLKKhP4EC0jM86849fkGC J1sQKo1ogBGB6PfvHX0jMQDdR1tFw1IN3fjlaBsZ6EbaKprfYIuJH4KupN2ioXeohmqS8Pqnrskj GmDDC0WgObwSuhYuup0sfTDLNTGSXfDhxbKJNhlMDRuaQkcYRQ89yByALmdex/9rxX/CnGh35kR7 lTnR7syJbpRXx+5eenJ/251rIAfdKfof92bv0kgax/GBeR4G5n0Sw8QkvnCSxAiJGnF3L0RyBiyu SbcRljMsLCzESksLi2tsLOwsBNlCUDmsXLRYtT79G9b6/oir7vk+M5PMTBJjzmPOuy+sG52fET/z 4/t7eca9u4KoZI6PM4peT27/IbwC/R9Bn7W0jKJZIqQrtm22vgn/ul4IOjWbTgxcTpQPpnbWhMhV rSu6aIIyPpiAPbctjKxXBXqSQu8GbDUquJgQItaRrjuQLR2vOHFLa+0LI+o1gd6RJSYqL/Q9UTEo u0jWIyZ9rVgipNg6AGcUB7V9IoyoVwT6VKKEUkrUeL8tRVqVKEXAvBChNnQNXDUluV3a29uo3iUt RYTs34TR9IpA76iEQkR+03uxplLCL64f/CMrv0Tx7YowXLsKEjhWqHbRJzlpXd8TRtIrAj3rgVZn ey8mvIvrU8LLlc/Jqlx8hnHEuG1sngs+3ek8pS+E0fRqQK+sIme5cj3eMV7BRcIkzwgv14wqSQat DQv7uhtjCa3VQ53zhWIiy0ebXV4P6KU4WKrIWqkHwTQoc6nvV4QXK00lIpHFoQ4Ng7aUWyGo87qG JqQkjKRXA3o5B9AVAu/osYdJlRBq5Aj7mCsLL9YvMpEkNTW0tbNRCDcvhZDaGZbSyr0wil4P6Dx6 CvltDv81w1n7noGWmwmAlk+FF+tDRZbl9NCwhgKH7u0vHmx8fbSp5fWAHpPRcCzMALSUDzUJBiGs hV6QKOM9LbxcS4eJ7PCjrjZqYR+LOFLQiozY4L0a0AcyoVTOj6moeDvha0jlhfkcQP8sRKUkA22J 3/5nGT2JBs6YmDCQ0sVQlwDQdBn1kqjvhKjEQc/92GspGfE/7NGzqIXxslAEVOnX4B+2AnBaGG9S dm3IwWsEoJM2+ruqENb3jaO7Vqtxd/vtUhisfS9qb/9fAZ0GzNVx4fM6sjfgD2MqLINlchGgm55x TzNNhPvAFPviePcWfZhfW/vkaG0tv1Z2F4GI6vX68nw+VUsxlZ8EfWXpzLrF8GhYapl2TNN1XVPs emNjUMvYqntRmbmLUvSgP3L/nUXho+GxJAHfltZ41ks057YkTZWyLkUIaILKlFIX4fy71UpOol11 /H1BVlXVCH1rthg3CFVlqqq1J0Gf8IEl1PVtnGgZyxS5TNPK/HnSD/VeW8voiIJYlJ0sRQ16WfLm 6zRSurLkHwtlQtTmR+xRJUJyrq28J5JEP4doSSzCWOPpmSCqrNKA5DEnbAx1IB5I5smcvC47aysi pZ4AjaavtxY+6C7mLsRYb7U8EoHZFyVmYr9FDHoNv+HvWfbqnYx2+U1wLJT4ELMoSUQy8q7XEMMg IdC/YplqfMKruEolT8SRRD3Q+MwP+g2LpsQLGwwaOelw3tz3z+ptWxchLaYoiua9Dq9DWoomQrrW jdLtVrSgxwCaZ9wnCu/4wb+nJsTJspohMQxjnYw2yMEg0DPUAGAakLfqHgPUitDRIlUlQnm0irgw 6I0S19bNQ1LUOOeCv+m7bGdESNF2T1qtdrLAgJpA3QhytpHE3ShN4VHKRaSgs/z3nIZbx3nJ61a0 VZlIpPIRrptjoGn2CdAS0vgT7pvEQFMpnvarWeuA9lvHz45jMMhGfLVYLK7mQ6B3MwrUSUNr81uA oLs5bW04aX52c6LpZthfGk6U1t764kRV23g7jD5Rgv4BPmzMe4sNIn/quLdBGN0Et2AO+ochoA12 uxIU+Tz1QQipn0fPs2/iqGfGllb6tnebmuiTqSGfg4Mi1nlbATcGQ03vVsQbm0fNVf1rWBNRll6N EHQRoJ0SWHO7OS/fcMKlOn5RAeiZ4aDHsZ+jq8A2HHSa77rlJv8R/UHrYlBtH+nHOmdaCC5Tt0wL W+uOlZ8VNETNXQVbwrrIv/dLdKDTWBs5h1jlCkWX0Vm1wQ1ySy5cQmh6ZSDoCRf0UpxIkpwVngN6 UeV77uK48HzQinjbtQSkql4PttWPjboIZTxbuEOUJZaCC9c7J8q+iAx0GcbsLdRmVQyH825zl8OJ 7ax7RZIYoaUu6M+DQRM18RzQK+8p7t7qxycmw/qxq4wdEyFT1++9VK1rsITAQH52JzrdnhZruUPj Ll9QbQcGyQfTFiFNae9HBfrUmVe84oQUc5P1DYFzuEv6d4SRzp0+CZqwruNjGh5tLDwD9BuVb7mX nxrBS1Wurer1Q1vULKf0bXlLa4u59qa/2Xuo27rJzbcztdwovIbu+6KOChmNv1NssxSdR08TsP3J xeUfDhPEkGjug9eHIaWnh4FGMUQJNSaXhoKelFmgmn32ruP7UV3zG2vbRkLDSTymbnenxXarwZZD 8yV0dVfjUbpSuI2yvcN2lKoetjRFkjl7jCZjS70lfY0ivX9+GjQmwxSRCCwn90Nt4knQ+FlMEyMs lc6Sdnc2/LqrmKZeP++Ut6TTs2l24f6ym77oWyyzUy+veJTJourb+5EOLG/5InTM11RjeuEH1pi0 D71OjBos/d4OBY1ENRhoQ6KysfquVh4IeslA5Z0ZYXsHw1V4PwdEj6JmmspJd27UTD6Az/32xX9v TMt3KPbY0hRnABcb5xHvOqY46OkOT6R0go+F3Czy3jaO8kZ6SDFcczdRhgQReZ3mEqkBoD9gIlw/ HAm0ULIsdkUr4aVudR6nOWtYtjPsaRfBZm9PRNRFsFLGbHSJEYPmjQY59e9MJf7UQRHOEe/ul5Df xeGgUVJzlAA0vkNVaXqxL+g87unvByOBxhXPO27wyt7mTUTdrW7ayVV4OSp6p49fEWWaiMLmLnLQ IOt7nuNQBp4UxkJGTp7sjuPg3hwOGhrPxpGuDDU+UJrO9wE9TZHRCyOCvuOgG/zhPPe05Ro1ELYb 2+wd9LYs98bc7KJSmgzz5m30JyzIVBUzSnBhR6bQ6XHivsxnnxrl4aC5xsdmc9gT8bQ2qPHGA006 oOcJMvrziKCvdW8bBNDI6O8FBZhRA7sOc79x/uXSD/rrrm0i5zO+Gnh1X3pEVCSgl2mwJI3HsXlu MrAynANgvWYM+clnmTRALz4FGlqqTcUNWUVaG4SkekBPcI+eGhH0jeiBvtHcRx6vY6wGsibCVwPb xxmrkNwDTM+jq9jY2WbjzLdsOj7WC5tX0YCeVkOr0VkVZPLjOYZITviWfOsAXXNdxKDZ0K6DAHRe CCq/01Rx42D2AdCQsyv8Wxnd4O6rs1cn6OAUVgPPA0+U6axixgD6EaAVdB3JjKK3ApVyU2FRSkSg FwJ7JKDg7cXbGiyELvg29Oudh7mKmGSmQkgZaNJnylsZayKpsfkPg07wyTA1GuiHmFfcvtcV09TM c6znTvZCFRDCXAPm7pMLJSUZZLpnocWu/xEN6CzfjHKn9A2HdHVGJRIml47WKBKTF8cpgC4KAS0i vlLuVwVmKEAnekAvcNDp0UC3OWhezk74ZLgNsP3OvKy2ALVi7kHAZSlcVzO40o7Io6dkgK4JXYEL kTjWmdATepJj5gvE8PYevjMCyQD8fqSbeK9iCLRXDujOKKCvTAuD3jfBq4ZWZzQMrU+94bzKG7+5 nr4Z61MTw3lEoIsATfL+3ORVj+LfYmDLh5x9z5nzMxSfr3s9yoDt6CE6w/cfe9akWZ7SdHEE0CcK ECY9UvikNyVbCNLhHNw7eEone7qLRoxHnUcEOo7BsLIcOBUnjqgxH2i4ERkf93rqwG1YxjhDjAHH KlMAvRruo5HSnLSafS7orxyhaN+7fq30PY86cp/5DR7DXPSrqmgPowFdrgBfsxwgqnLUYNOT+84t WZANFLgOoPk4hu5BW+jTCrehXtAYDjnpdK38HNBbSE6cZ+17C6OYyRnuB58/sLD3T3bf7E9E2e0v gbuBKBypRwT61FDDBQnDIYSFkl8JGcPHJ+9eYLyeSY0D8yQ/AcdjH84TSymf1lKHFT6z7IRBQ1mZ QCqNz/508HlxcfHXfqfg0NZ1Y1fnXK3uI2FXos5JF24vfX/pwgn6LOHxL3bO5jeJIIzDv0SNidTW DxoEcWkwiBUqtOJCTD9QKE1L0xRoNJhqLEIb0xQ8FdrEBNNgQixtvfRgYjwY1BgPVPFg9GQP6tWj 3kw8+R948p0BEXDR+hF1dZ+kW2bm3dnk2ZnZYXdYmpvwrKdXK1EXVPwpGA32v0l0G7vqNXWgGjPL Y3L6639SRKF2MGxc7damLQf2Hj9J/0h7eQKnpWtmNXQ6qJSGlcuSyw1c20qXXlpD09REobpa0Q8u abaXUek1O3fUDxVPaC5NqDTtIy+6u59cH7m0S8NvlW6qnogcpvPBvjuqTty//qQcxe9IN3fjd4m2 Uwur7/M9fOjcyr4e1l/vWppWy/vRCM7ksptGJJIN2c7Kb15q13RsZTQ5GyygMdFskkM70ac60bik auawjs41N28fqR1p+Wiyky2M0WhUql3N3HP7YVTTzdaEcNUERZUXG+zoxm8T7WRPOcrduqZDczc1 6JjoylxDPEaTkDIt1Gxb7CiLpuG6Bq7QhYrorTWiYd67ma0fq6xUavhwlt8R0mx6gRoO84dXFbhO DS3+qOVMO0VVh7Gq2h/h94k++Hwb0Vk/8T3V1HTquBY12Lax3Mpwvq+1Zdu28sWsaevB2yjRtZXG gG1VUJNv2a9DGfspympBDeqOli2fdulrKJrasl6//cIV1HH3rEpfkbiDNOs33bsq9fv9uqjmkZv4 jaI7x1uJ06hlX8ex3cI51HLO0Go0GOeqzAt7j7VQKz+2123GJ3oMRqOxtYSRMLhNfZdRwcwyBdRx pM/kLu1kA6f9hl5/Q38FD+hDmV2bTuy5J9kGL95qvqFqLj0G1OvbR6QvcIdv7byhaSbJ/Iwduv/o 73iNRJcWG+Gy7fx521H8cg53X7zY3f0AOEMfSpy5cucrr/W4daJZo9rUvude983GUS8vtG/6oKIT NvL0rvK+jh/k6s27d95cxTd4ePPu3ZtXlRejyAFFtDSKaLmiiJZG7qJnYyDytG2MbwFEWxI/iw5V ZL34TmQt2r87DmBldwE1LEZQ4d3xeRAdHfhJslOoYjSF70TWok3uIKk0rHrREIdLWCcvgsuCn6M3 VNeXvhcZi3431x8CFif7klADEIGoyeQMY7QAzFhdtCXFsb4gYNV1ejCz7HaSdATcTg8FJNyhNQCO jDAEQnQ7I4Ba5AnMZIQQJWE1LFkAJIaHzi8B4HsLyZLo2RVhKQ0MsrAwJvxCzEIpcQlSyFp0PoSM B5n1fbGsE4BfuzgVRhcgFoGB5JGSl2SvALghRjC88Cy/EsFiCA7KEoo9+WEvHGOeZz4DkMk9duwv Ypq8MgzFHgeVWoOIjgHu4rkj0ZJAayg8kwliIobZa4WeRSMgABjuchg9yMwDHVSBNDIWPZoijyRx xukwgVxZHMYIl7sAXxAlOr1Y9ThCiNqjLIsClz2AL2IbYqkUEuvAK38kG3o80xkkYyVNbUOvWOl7 PwBneDb4eegYoIBnbosjiGV2LPUC3ABWLmciiM55eXkDZCw6MIReZxsZc59eBpCg/psxDnHRiTWU 8K8jMGhfwKhJTRooHstpivAGigCdISS0AETv6dioe51ncHxFHvvWBKAzHdUByLtAZOceA6/9HhI9 lwYQTb5bZUc5nehPDFmYcjRCxqKtOXI8H6GNjQlygZFJMtGLKZQY9iA73mrBRIiN5zhdEt0XcbjI mMMJ38IrvBK9vYLnMfJj+0zgjI5R6YSpi1U7mXakmPsYF+2kgl4Bjhg/OkQ1BPI7rLXGesjyAlxo iHxF+5OAby8AoRBI2TI59Or6zU4vH6MzIXUaxHgYGJgiOVM91pRZ7AthzsN7vDXVrxbnAHfOfH4y gkDIHDXEIaBEInVeLZreMm2mOKVsPoOFi57s00UHkphNkd1gm90ahC9kXhnCzHDO7KdMAxohY9G3 LayNAjgKjA6ukU1RpysAb0kuZkW2hRmAgylfoxj7mvYoboNF8NS5o7z3e6xeYGIwR5k2cFh9EYot V47+ziQ4WdNRcbAAvGclfYPxI3EgcJwXijEvP14D5Cz6l7HiwQbJOvElbnwbRXSbXTTksFHyUlKn Lfg2/71oR5vOg43ThS85gg3w34uWJ4poaRTRckURLY0iWq4ooqVRRMsVRbQ0imi5ooiWRhEtVxTR 0iii5YoiWhpFtFxRREujiJYrimhpFNFyRREtzX8hugt/gPdaQItq5Cn6rdUVxNfowSfyBgvqWIyD EOfmwtk2lJkwuVZdaWyM/PAaCN8SGmGNYWIMVchTdGA+ZNfhK/iCn6Vc04IhxiueQ6TeMT01qLbA XyxHjS+p7fYw1GFsAOsBA9vn+O54w4hJTEyhGjmKDnQU8HV6tV+06JXipzLBA2T3B8uJklnfGDit BWyAxLXxNBAwTnsbt+h/QPTM/iQ4vulrQyCiAwfH4sg6mYIIlgdbw1EWYeXFeaOp9SBJzswblz63 9swnC74cGIsdcTCG5405yhwfX7LA7QHg8mDRSNXz+g7mwFkZXEnSNrdKaXF6fGoN6KS/0UmeNK79 I6Jn59MAl7U+4R8jz/MLsM6nswMWErWADuM6rGTYP1b4yL4Zu6gNxXH8809kaIsKDaWBKK09W46C 6YmpoZohajooDmotDiFmSyWTRW4QVC5L/4PefMItXfU/6HjjwU39J2qeOXtHS6dSaHofSMg3v/Ae +eQFXiDPN21mJft5PbfheNluE1FbAc4HdvSaCLy3ywmQbrRTeOHo8mTYPX4PVrieB/qzbGlEdjiy 4kf88HHFxnXOsg0qQX+7jTjRYWDzQhExGaKtUBW+FQBD30nzqgUTOJmirIhE+yGAXNY6Lag1qOns OJoAzjkxtorAN0oLyJShl1Mv5pkqVgi1D2tHvyh8slU6G6gLeVo46YVYQ+pLzVgB+SU1IfrSOEP0 XkmC6II8guubri0wAOaHfkaIdo2WeHNfjQHMvvZQhfxW9BSBK+YWRoOYwxYx81KfzAjm6VNzuAHC DU5Lkx57yvl6rTllsDIAvUDFeJddMrctE2BwuBPdPDV2MRmiMcfCiyKOpzvRL8a+EUX9SoiubiUA HP0Qrd/8R7eea90a0YLK+FumDH54//WXi/w53vuBjSs9vV/8OljOjNG1aCsAL5Pp05MsA6B+Lbrg iJgU0QV5PAHXqEI9xDV1QJki6/hy2Y1FYyyA9F60V2XHsS50h6tuESg0ERRBMxekPwDG+/WXQVDG l5QpeEM1WrB15cSiRaf4LwOVWZDK20C2SdYGs8qxDX62mRDRzGpyMOazqTjKBu3ojSSVqjCQJXmB JsWie44iNbYjOlSJLBec3JiIeB3bU0cOy/tZx4ug05GbMJflBp8Nxen0AfOBCtQUaXvyqhOJfggI qchLcOWzbbUzrhzimh1lqBLFZmXrvZoI0XDv4B7wsa2CZo609gSgl5tGpf2X4fNJN92PsojfUqIC 6TMElwcwS7dAFA8OngFoqS5wGjUMXXGKwpNnot19492odh0Lz3fhxIYfsSj2t/gnRd9AMybEGB+5 jdVp8RN+ukyMezTlT/Gmyu9IgujYWzSzvbUK/FEt0PkF1mp/jc4fw0u6aJ4UiWmr3KCeb5T5e6R+ 31kCRP+P3In+NXei/1XuRH9nhw5oAAAAEAb1b20BC3yDCHyiq0R/oqtEf6KrRH+iq0R/oqtEf6Kr RK8dOjYBAASAILb/1oL1W1ocJCNkE10lehNdJXoTXSV6E10lehNdJXoTXSV6E10lehNdJXoTXSV6 E10lehNddaP5T/ST6KoDeiJoLWk2JicAAAAASUVORK5CYII=
</element>
</images>
</root>